Skip to main content
GET
/
v1
/
shipping_rates
/
{id}
Get Shipping Rate
curl --request GET \
  --url https://api.withflex.com/v1/shipping_rates/{id} \
  --header 'Authorization: Bearer <token>'
{
  "shipping_rate": {
    "shipping_rate_id": "obj_01EXAMPLE00000000000000000",
    "active": false,
    "display_name": "Example",
    "amount": 0,
    "metadata": {},
    "created_at": "2024-01-01T00:00:00Z"
  }
}

Authorizations

Authorization
string
header
required

Use a Bearer token to access this API.

Path Parameters

id
string
required
Example:

"obj_01EXAMPLE00000000000000000"

Response

Success

shipping_rate
object
required
Example:
{
  "shipping_rate_id": "obj_01EXAMPLE00000000000000000",
  "active": false,
  "display_name": "Example",
  "amount": 0,
  "metadata": {},
  "created_at": "2024-01-01T00:00:00Z"
}